# Generated by Django 3.1.2 on 2021-01-02 02:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profil', '0002_auto_20210102_0835'),
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, null=True)),
                ('desc', models.CharField(max_length=10000, null=True)),
                ('picture', models.ImageField(blank=True, null=True, upload_to='')),
            ],
        ),
        migrations.DeleteModel(
            name='Profile',
        ),
    ]
